@media screen, projection
{

	.paraDefaultNote {
		background-color: #e1f0d2;
		color: #234600;
		border: 1px dotted #234600;
	}
	.paraUrgentNote {
		background-color: #ffead4;
		color: #b22222;
		border-bottom: 1px dotted #b22222;
		padding-bottom: 0.1em;
	}
	
	.charDefaultNote {
		color: #234600;
	}
	.charUrgentNote {
		color: #b22222;
	}
}